/* CSS Document */
#slide-box { MARGIN: 20px auto; WIDTH: 250px; POSITION: relative; HEIGHT: 132px }
#slide-box .corner { CLEAR: both; BORDER-TOP: #333 0px solid; DISPLAY: block; MARGIN: 0px; OVERFLOW: hidden; HEIGHT: 0px }
#slide-box .slide-content { BACKGROUND: #333 }
#slide-box .ks-switchable-triggers A { DISPLAY: block; Z-INDEX: 99; WIDTH: 37px; COLOR: #b4b4b4; POSITION: absolute; TOP: 33px; HEIGHT: 65px; TEXT-DECORATION: none }
#slide-box .ks-switchable-triggers SPAN { DISPLAY: block; BACKGROUND: #4b4b4b; FONT: 700 53px/57px arial; WIDTH: 37px; CURSOR: pointer; HEIGHT: 63px; TEXT-ALIGN: center }
#slide-box .ks-switchable-triggers .corner { BORDER-LEFT-COLOR: #4b4b4b; BORDER-BOTTOM-COLOR: #4b4b4b; BORDER-TOP-COLOR: #4b4b4b; BORDER-RIGHT-COLOR: #4b4b4b }
#slide-box .ks-switchable-triggers .prev { LEFT: -10px }
#slide-box .ks-switchable-triggers .next { RIGHT: -10px }
#slide-box .ks-switchable-triggers A:hover { COLOR: #f43d1e }
#slide-box .ks-switchable-triggers A:hover SPAN { COLOR: #f43d1e }
#slide-box .slide-content { PADDING: 0px; }
#slide-box .wrap { OVERFLOW: hidden; WIDTH: 250px; HEIGHT: 132px }
#slide-box UL { WIDTH: 10000px }
#slide-box LI { FLOAT: left; WIDTH: 250px; HEIGHT: 132px; text-align: center; }
#slide-box LI IMG { }
.sc_ys { border-top: 1px solid #000000; border-left: 1px solid #000000; width: 100%; }
.sc_ys td { border-right: 1px solid #000000; border-bottom: 1px solid #000000; padding: 3px 0px; text-align: center; }

.dl_ys { height: 72px; position: relative; padding-left: 0; background: #fff; border-color: #E4E4E4; border-width: 1px 0 0; border-style: solid; position: relative; }
.dl_ys a { color: #000; font-size: 16px; padding-left: 20px; line-height: 72px; display: block; }
.dl_ys a:hover { font-size: 16px; padding-left: 20px; line-height: 72px; background: #E9E8E8; }
.dl_ys span { position: absolute; right: 6px; top: 26px; }
.dl_ys span img { vertical-align: middle; }
.xl_ys { margin-bottom:26px; }
.xl_ys a { display: block; color: #666; text-decoration: none; margin: 0 5px; line-height: 22px; padding-left: 15px; }
.xl_ys a:hover { display: block; color: #d00; text-decoration: none; background: #E9E8E8; margin: 0 5px; line-height: 22px; padding-left: 15px; }